SUSE: 2022:2318-1 important: crash | LinuxSecurity.com

Advisories


   SUSE Security Update: Security update for crash
______________________________________________________________________________

Announcement ID:    SUSE-SU-2022:2318-1
Rating:             important
References:         #1198581 
Affected Products:
                    SUSE Linux Enterprise Server 12-SP4-LTSS
                    SUSE Linux Enterprise Server for SAP 12-SP4
                    SUSE OpenStack Cloud 9
                    SUSE OpenStack Cloud Crowbar 9
______________________________________________________________________________

   An update that contains security fixes can now be installed.

Description:


   This update of crash fixes the following issue:

   - rebuild with new secure boot key due to grub2 boothole 3 issues
     (bsc#1198581)


Patch Instructions:

   To install this SUSE Security Update use the SUSE recommended installation methods
   like YaST online_update or "zypper patch".

   Alternatively you can run the command listed for your product:

   - SUSE OpenStack Cloud Crowbar 9:

      zypper in -t patch SUSE-OpenStack-Cloud-Crowbar-9-2022-2318=1

   - SUSE OpenStack Cloud 9:

      zypper in -t patch SUSE-OpenStack-Cloud-9-2022-2318=1

   - SUSE Linux Enterprise Server for SAP 12-SP4:

      zypper in -t patch SUSE-SLE-SAP-12-SP4-2022-2318=1

   - SUSE Linux Enterprise Server 12-SP4-LTSS:

      zypper in -t patch SUSE-SLE-SERVER-12-SP4-LTSS-2022-2318=1



Package List:

   - SUSE OpenStack Cloud Crowbar 9 (x86_64):

      crash-7.2.1-4.14.1
      crash-debuginfo-7.2.1-4.14.1
      crash-debugsource-7.2.1-4.14.1
      crash-gcore-7.2.1-4.14.1
      crash-gcore-debuginfo-7.2.1-4.14.1
      crash-kmp-default-7.2.1_k4.12.14_95.99-4.14.1
      crash-kmp-default-debuginfo-7.2.1_k4.12.14_95.99-4.14.1

   - SUSE OpenStack Cloud 9 (x86_64):

      crash-7.2.1-4.14.1
      crash-debuginfo-7.2.1-4.14.1
      crash-debugsource-7.2.1-4.14.1
      crash-gcore-7.2.1-4.14.1
      crash-gcore-debuginfo-7.2.1-4.14.1
      crash-kmp-default-7.2.1_k4.12.14_95.99-4.14.1
      crash-kmp-default-debuginfo-7.2.1_k4.12.14_95.99-4.14.1

   - SUSE Linux Enterprise Server for SAP 12-SP4 (ppc64le x86_64):

      crash-7.2.1-4.14.1
      crash-debuginfo-7.2.1-4.14.1
      crash-debugsource-7.2.1-4.14.1
      crash-kmp-default-7.2.1_k4.12.14_95.99-4.14.1
      crash-kmp-default-debuginfo-7.2.1_k4.12.14_95.99-4.14.1

   - SUSE Linux Enterprise Server for SAP 12-SP4 (x86_64):

      crash-gcore-7.2.1-4.14.1
      crash-gcore-debuginfo-7.2.1-4.14.1

   - SUSE Linux Enterprise Server 12-SP4-LTSS (aarch64 ppc64le s390x x86_64):

      crash-7.2.1-4.14.1
      crash-debuginfo-7.2.1-4.14.1
      crash-debugsource-7.2.1-4.14.1
      crash-kmp-default-7.2.1_k4.12.14_95.99-4.14.1
      crash-kmp-default-debuginfo-7.2.1_k4.12.14_95.99-4.14.1

   - SUSE Linux Enterprise Server 12-SP4-LTSS (x86_64):

      crash-gcore-7.2.1-4.14.1
      crash-gcore-debuginfo-7.2.1-4.14.1


References:

   https://bugzilla.suse.com/1198581

SUSE: 2022:2318-1 important: crash

July 7, 2022
An update that contains security fixes can now be installed

Summary

This update of crash fixes the following issue: - rebuild with new secure boot key due to grub2 boothole 3 issues (bsc#1198581) Patch Instructions: To install this SUSE Security Update use the SUSE recommended installation methods like YaST online_update or "zypper patch". Alternatively you can run the command listed for your product: - SUSE OpenStack Cloud Crowbar 9: zypper in -t patch SUSE-OpenStack-Cloud-Crowbar-9-2022-2318=1 - SUSE OpenStack Cloud 9: zypper in -t patch SUSE-OpenStack-Cloud-9-2022-2318=1 - SUSE Linux Enterprise Server for SAP 12-SP4: zypper in -t patch SUSE-SLE-SAP-12-SP4-2022-2318=1 - SUSE Linux Enterprise Server 12-SP4-LTSS: zypper in -t patch SUSE-SLE-SERVER-12-SP4-LTSS-2022-2318=1 Package List: - SUSE OpenStack Cloud Crowbar 9 (x86_64): crash-7.2.1-4.14.1 crash-debuginfo-7.2.1-4.14.1 crash-debugsource-7.2.1-4.14.1 crash-gcore-7.2.1-4.14.1 crash-gcore-debuginfo-7.2.1-4.14.1 crash-kmp-default-7.2.1_k4.12.14_95.99-4.14.1 crash-kmp-default-debuginfo-7.2.1_k4.12.14_95.99-4.14.1 - SUSE OpenStack Cloud 9 (x86_64): crash-7.2.1-4.14.1 crash-debuginfo-7.2.1-4.14.1 crash-debugsource-7.2.1-4.14.1 crash-gcore-7.2.1-4.14.1 crash-gcore-debuginfo-7.2.1-4.14.1 crash-kmp-default-7.2.1_k4.12.14_95.99-4.14.1 crash-kmp-default-debuginfo-7.2.1_k4.12.14_95.99-4.14.1 - SUSE Linux Enterprise Server for SAP 12-SP4 (ppc64le x86_64): crash-7.2.1-4.14.1 crash-debuginfo-7.2.1-4.14.1 crash-debugsource-7.2.1-4.14.1 crash-kmp-default-7.2.1_k4.12.14_95.99-4.14.1 crash-kmp-default-debuginfo-7.2.1_k4.12.14_95.99-4.14.1 - SUSE Linux Enterprise Server for SAP 12-SP4 (x86_64): crash-gcore-7.2.1-4.14.1 crash-gcore-debuginfo-7.2.1-4.14.1 - SUSE Linux Enterprise Server 12-SP4-LTSS (aarch64 ppc64le s390x x86_64): crash-7.2.1-4.14.1 crash-debuginfo-7.2.1-4.14.1 crash-debugsource-7.2.1-4.14.1 crash-kmp-default-7.2.1_k4.12.14_95.99-4.14.1 crash-kmp-default-debuginfo-7.2.1_k4.12.14_95.99-4.14.1 - SUSE Linux Enterprise Server 12-SP4-LTSS (x86_64): crash-gcore-7.2.1-4.14.1 crash-gcore-debuginfo-7.2.1-4.14.1

References

#1198581

Affected Products:

SUSE Linux Enterprise Server 12-SP4-LTSS

SUSE Linux Enterprise Server for SAP 12-SP4

SUSE OpenStack Cloud 9

SUSE OpenStack Cloud Crowbar 9

https://bugzilla.suse.com/1198581

Severity
Announcement ID: SUSE-SU-2022:2318-1
Rating: important

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.